Bug 831564 - [abrt] pulseaudio-1.1-9.fc17: clock_gettime: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-1.1-9.fc17: clock_gettime: Process /usr/bin/pulseaudio was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:a0077f7beddd61ea5a936146cc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 06:26 EDT by Rodion
Modified: 2013-07-31 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.63 KB, text/plain)
2012-06-13 06:26 EDT, Rodion
no flags Details
File: backtrace (23.51 KB, text/plain)
2012-06-13 06:26 EDT, Rodion
no flags Details
File: smolt_data (2.77 KB, text/plain)
2012-06-13 06:26 EDT, Rodion
no flags Details
File: maps (24.52 KB, text/plain)
2012-06-13 06:27 EDT, Rodion
no flags Details
File: dso_list (5.29 KB, text/plain)
2012-06-13 06:27 EDT, Rodion
no flags Details
File: var_log_messages (9.33 KB, text/plain)
2012-06-13 06:27 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-06-13 06:26:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        At system startup
crash_function: clock_gettime
executable:     /usr/bin/pulseaudio
kernel:         3.4.0-1.fc17.x86_64
pid:            968
pwd:            /
time:           Ср. 13 июня 2012 12:33:03
uid:            1000
username:       rodion
xsession_errors: 

backtrace:      Text file, 24075 bytes
dso_list:       Text file, 5417 bytes
event_log:      Binary file, 1665 bytes
maps:           Text file, 25106 bytes
smolt_data:     Binary file, 2840 bytes
var_log_messages: Text file, 9552 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rodion/2

core_backtrace:
:82d46049dcfdbb0cdfbc837c9e70fbbc4b7be795 0x705 clock_gettime linux-vdso.so.1 -
:f64b7319b84d426ed547084bdb2577f4f596c18f 0x410d clock_gettime librt.so.1 -
:54a4a5cb60ac6c40e2759249ff91e8825415c585 0x36052 snd_input_stdio_attach libasound.so.2 -
:54a4a5cb60ac6c40e2759249ff91e8825415c585 0x36124 snd_input_stdio_open libasound.so.2 -
:54a4a5cb60ac6c40e2759249ff91e8825415c585 0x335e6 snd_config_update_r libasound.so.2 -
:54a4a5cb60ac6c40e2759249ff91e8825415c585 0x33a92 snd_config_update libasound.so.2 -
:54a4a5cb60ac6c40e2759249ff91e8825415c585 0x4fb43 snd_pcm_open libasound.so.2 -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x103d3 pa_alsa_open_by_device_string libalsa-util.so -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x10734 pa_alsa_open_by_template libalsa-util.so -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x1bfd9 pa_alsa_profile_set_probe libalsa-util.so -
:5dbf2ac9d2a9b14b370b629a80ef88d40a7d6a8e 0x2878 module_alsa_card_LTX_pa__init module-alsa-card.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x29a1b pa_module_load libpulsecore-1.1.so -
:05b867136d60497586c957bb374ebb56ea205f3e 0x2753 - module-udev-detect.so -
:05b867136d60497586c957bb374ebb56ea205f3e 0x39cf module_udev_detect_LTX_pa__init module-udev-detect.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x29a1b pa_module_load libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x1c418 - libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x1f2dc pa_cli_command_execute_line_stateful libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x1faf3 pa_cli_command_execute_file_stream libpulsecore-1.1.so -
:0bde4541c1f3291dd5baa58df40db3cf85d6e8bd 0x6fb8 main [exe] -

environ:
:XDG_VTNR=1
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_SESSION_ID=2
:HOSTNAME=rodion.bonyad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/run/user/rodion/keyring-O1GEDj
:INFINALITY_FT_CONTRAST=0
:'IMSETTINGS_MODULE=X compose table'
:USER=rodion
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:DESKTOP_AUTOSTART_ID=10231b228413ec2abc133957638318818800000007740008
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/774,unix/unix:/tmp/.ICE-unix/774
:USERNAME=rodion
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:INFINALITY_FT_BRIGHTNESS=0
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/rodion
:QT_IM_MODULE=xim
:PWD=/home/rodion
:XMODIFIERS=@im=none
:LANG=ru_RU.utf8
:GNOME_KEYRING_PID=770
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GDM_LANG=ru_RU.utf8
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rodion
:XDG_SEAT=seat0
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=rodion
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TXCgV4RNiv,guid=4b8d2a491ae095441dcba2160000001a
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/rodion
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XAUTHORITY=/var/run/gdm/auth-for-rodion-KOOzMS/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30450                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30450                30450                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[18388]
:4:pipe:[18546]
:5:pipe:[18554]
:6:pipe:[18554]
:7:pipe:[18556]
:8:pipe:[18556]
:9:/etc/pulse/default.pa
:10:/home/rodion/.pulse/38433d56bd6c212762db8d3c0000000c-device-volumes.tdb
:11:/home/rodion/.pulse/38433d56bd6c212762db8d3c0000000c-stream-volumes.tdb
:12:/home/rodion/.pulse/38433d56bd6c212762db8d3c0000000c-card-database.tdb
:13:anon_inode:inotify
:14:socket:[18395]
:15:socket:[18559]
:16:/usr/share/alsa/alsa.conf
Comment 1 Rodion 2012-06-13 06:26:52 EDT
Created attachment 591428 [details]
File: event_log
Comment 2 Rodion 2012-06-13 06:26:55 EDT
Created attachment 591429 [details]
File: backtrace
Comment 3 Rodion 2012-06-13 06:26:58 EDT
Created attachment 591430 [details]
File: smolt_data
Comment 4 Rodion 2012-06-13 06:27:01 EDT
Created attachment 591431 [details]
File: maps
Comment 5 Rodion 2012-06-13 06:27:03 EDT
Created attachment 591432 [details]
File: dso_list
Comment 6 Rodion 2012-06-13 06:27:05 EDT
Created attachment 591433 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-07-03 19:57:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 23:08:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.